RSS

Could not find compatible GRE between version 1.9 and 1.9.

21 Maj

Kilka dni temu ukazała się pierwsza kandydująca do wersji finalnej wersja przeglądarki Mozilla Firefox.

Instalacja :

1. Dodajemy wpis do /etc/apt/source.list
sudo joe /etc/apt/sources.list
lub każdym innym edytorem
deb http://ppa.launchpad.net/fta/ubuntu hardy main
2. sudo apt-get update
apt-get dist-upgrade
3. i cieszymy się nową wersją FireFoxa..

Jeżeli jednak FF nie będzie chciał się odpalić a przy próbie uruchomienia go z konsoli zobaczymy :
Could not find compatible GRE between version 1.9 and 1.9.
to trzeba wklepać to :
sudo apt-get install xulrunner

KONIEC ;]

linki:
http://en-us.www.mozilla.com/en-US/firefox/3.0/releasenotes/

 
Dodaj komentarz

Opublikował/a w dniu Maj 21, 2008 w FireFox, ubuntu

 

Skomentuj

Wprowadź swoje dane lub kliknij jedną z tych ikon, aby się zalogować:

Logo WordPress.com

Komentujesz korzystając z konta WordPress.com. Log Out / Zmień )

Zdjęcie z Twittera

Komentujesz korzystając z konta Twitter. Log Out / Zmień )

Facebook photo

Komentujesz korzystając z konta Facebook. Log Out / Zmień )

Google+ photo

Komentujesz korzystając z konta Google+. Log Out / Zmień )

Connecting to %s

 
%d bloggers like this: